[PJ250028] IKD Management System for A.N.I.

06 Aug 2025 08:55 - Siriporn Nimitmuenwai

Status: In Progress Start date: 01 Oct 2024

Priority: Normal Due date: 15 Dec 2025

Assignee: Kittisak Isarapongporn Spent time: 16.00 hours

Description

Subtasks:

Project progress work # 1023: [Requirement Definition] Closed

Project progress work # 1024: [Internal Design] Backend, System and DB design Closed

Project progress work # 1312: [Coding] DB SP/Trigger Closed

Project progress work # 1313: [Coding] DB SP/Trigger Closed

Project progress work # 3052: [Coding] Handheld UI frontend Closed

Project progress work # 3053: [Coding]  SDK migrate to A1000 Closed

Project progress work # 3054: [Coding] Handy UI Script In Progress

  Project progress work # 3055: [Coding] Receive cont./Receive container Closed

  Project progress work # 3056: [Coding] Receive cont./Move case in stock Closed

  Project progress work # 3057: [Coding] CaseTransfer/CASE_MOVING CASE_MOVING Closed

  Project progress work # 3058: [Coding] CaseTransfer/CASE_LOADING CASE_LOADING Closed

  Project progress work # 3059: [Coding] CaseTransfer/TRANSFER_RECEIVE Closed

  Project progress work # 3060: [Coding] CasePicking/SET_ORDER CASE_PICKING Closed

  Project progress work # 3061: [Coding] CasePicking/SP_MOVE_TO_UNPACK Closed

  Project progress work # 3062: [Coding] Stagging/MS_RECEIVE MS_RECEIVE Closed

  Project progress work # 3063: [Coding] Staging/SCAN_PARTS SCAN_PARTS Closed

  Project progress work # 3064: [Coding] Staging/LOADING_PARTS LOADING_PARTS Closed

  Project progress work # 3065: [Coding] Box unpack/ROBBING CASE_ROBBING Closed

  Project progress work # 3066: [Coding] Box unpack/SPECIAL SP_BOX_UNPACK Closed

  Project progress work # 3067: [Coding] CasePicking/SPECIAL CASE_SPECIAL Closed

  Project progress work # 3068: [Coding] RackTransfer/RETURN_RACK RETURN_RACK Closed

  Project progress work # 3069: [Coding] RackTransfer/RECEIVE_RACK RECEIVE_RACK Closed

  Project progress work # 3070: [Coding] Manual Inbound Closed

  Project progress work # 3071: [Coding] Manual Outbound Closed

Project progress work # 3072: [Coding] WS api and frontend script fixing New

  Project progress work # 3073: [Coding] Receive cont./Receive container Closed

  Project progress work # 3074: [Coding] Receive cont./Move case in stock Closed

  Project progress work # 3075: [Coding] CaseTransfer/CASE_MOVING CASE_MOVING Closed

  Project progress work # 3076: [Coding] CaseTransfer/CASE_LOADING CASE_LOADING Closed

  Project progress work # 3077: [Coding] CaseTransfer/TRANSFER_RECEIVE Closed

  Project progress work # 3078: [Coding] Box unpack/ROBBING CASE_ROBBING Closed

  Project progress work # 3079: [Coding] Box unpack/SET_ORDER Closed

  Project progress work # 3080: [Coding] Box unpack/SPECIAL CASE_SPECIAL Closed

  Project progress work # 3081: [Coding] CasePicking/ROBBING_CASE Closed

  Project progress work # 3082: [Coding] CasePicking/ROBBING_PICKING_PARTS Closed

  Project progress work # 3083: [Coding] CasePicking/ROBBING_RETURN Closed

  Project progress work # 3084: [Coding] CasePicking/SET_ORDER Closed

  Project progress work # 3085: [Coding] Stagging/MS_RECEIVE Closed

  Project progress work # 3086: [Coding] Staging/SCAN_PARTS SCAN_PARTS Closed

  Project progress work # 3087: [Coding] Staging/LOADING_PARTS Closed

  Project progress work # 3088: [Coding] RackTransfer/RETURN_RACK RETURN_RACK Closed

  Project progress work # 3089: [Coding] RackTransfer/RECEIVE_RACK RECEIVE_RACK Closed
  Project progress work # 3090: [Codnig] Trouble Report Closed

  Project progress work # 3091: [Coding] Manual Inbound New

  Project progress work # 3092: [Coding] Manual Outbound New

Project progress work # 3093: [Coding] Tablet Development Closed

  Project progress work # 3094: [Coding] Result Report Closed

  Project progress work # 3095: [Coding] Meiji card display Closed

  Project progress work # 3096: [Coding] Report Detail Closed

Project progress work # 3097: [Coding] Labeling Closed

  Project progress work # 3098: [Coding] Issue ANI Label Closed

  Project progress work # 3099: [Coding] Issue Shipping Note Closed

  Project progress work # 3100: [Coding] Issue Truck Delivery Closed

Project progress work # 3101: [Coding] Web Development New

  Project progress work # 3102: [Coding] Setting - Manage Menus Closed

  Project progress work # 3103: [Coding] Location Master Closed

  Project progress work # 3104: [Coding] Calendar Master Closed

  Project progress work # 3105: [Coding] Line Master Closed

  Project progress work # 3106: [Coding] Department Master Closed

  Project progress work # 3107: [Coding] Packing Standard Closed

  Project progress work # 3108: [Coding] User Master Closed

  Project progress work # 3109: [Coding] User Credential Master Closed

  Project progress work # 3110: [Coding] Warehouse Master Closed

  Project progress work # 3111: [Coding] Rack Master Closed

  Project progress work # 3112: [Coding] Pending Reason Master Closed

  Project progress work # 3113: [Coding] Q.Point Check Master Closed

  Project progress work # 3114: [Coding] Item Master Closed

  Project progress work # 3115: [Coding] Import Transaction/Mnf Raw Data AS400 Closed

  Project progress work # 3116: [Coding] Import Transaction/Mnf Received Email Closed

  Project progress work # 3117: [Coding] Import Transaction/Product Plan Prority Closed

  Project progress work # 3118: [Coding] Import Transaction/ Rotation Parts Order Transfer Closed

  Project progress work # 3119: [Coding] Import Transaction/ Plan Weekly Closed

  Project progress work # 3120: [Coding] Import Transaction/ Part List Closed

  Project progress work # 3121: [Coding] Import Transaction/ Match Lot and Special Closed

  Project progress work # 3122: [Coding] Inbound/Inbound Inquiry Report Closed

  Project progress work # 3123: [Coding] Outbound/Outbound Inquiry Report Closed

  Project progress work # 3124: [Coding] Menu Stock Management/stock maintenance Closed

  Project progress work # 3125: [Coding] Menu Stock Management/stocktaking Closed

  Project progress work # 3126: [Coding] Menu Stock Management/stock inquiry report Closed

  Project progress work # 3127: [Coding] Schedule/Receive Container Closed

  Project progress work # 3128: [Coding] Schedule/Production Closed

  Project progress work # 3129: [Coding] Schedule/Robbing Parts/Return Closed

  Project progress work # 3130: [Coding] Schedule/Case Transfer Closed

  Project progress work # 3131: [Coding] Schedule/Special Parts Closed

  Project progress work # 3132: [Coding] Export NET file Closed

  Project progress work # 3133: [Coding] Export ANI weekly plan Closed

  Project progress work # 3134: [Coding] Reprint Exporter content label Closed

  Project progress work # 3135: [Coding] Reprint Case mark document New

  Project progress work # 3136: [Coding] Shipping Note Closed

  Project progress work # 3137: [Coding] Setting list Closed

  Project progress work # 3138: [Coding] Trouble Report New

  Project progress work # 3139: [Coding] Picking List Closed

  Project progress work # 3140: [Coding] Dashboard Closed

Project progress work # 3141: [Installation&On-site support] New

Project progress work # 3142: [Installation&Onsite support] New
Project progress work # 3148: [Installation&On-site support] New

History

#1 - 06 Aug 2025 09:09 - Siriporn Nimitmuenwai

- Subject changed from [PJ250028] IKD Management System for A.N.I. to [PJ250028] IKD Management System for A.N.I.,CKD system for weight

check,CKD system for OCR function

#2 - 08 Aug 2025 09:07 - Siriporn Nimitmuenwai

- Subject changed from [PJ250028] IKD Management System for A.N.I.,CKD system for weight check,CKD system for OCR function to [PJ250028]

IKD Management System for A.N.I.

#3 - 25 Sep 2025 09:40 - Siriporn Nimitmuenwai

- File 【Gantt chart】Project schedule for IKD System Pegasus_R11.xlsx added

#4 - 14 Nov 2025 11:18 - Siriwilai Chaiwattanaphon

1 BT-A1000 Hand 1000 Handy terminal sets  Q'ty 1

2 DELL PowerEdg SAS ISE 12Gbps 512n 3.5   Q'ty 2

3 APC Smart UPS APC Smart UPS SMT RM 2U   Q'ty 2

4 Windows Serve Windows Server 2022 Standard-16 Core License Q'ty 2

5 Windows Serve Windows Server 2022-1User CAL Q'ty 28

6 Microsoft SQL Microsoft SQL Server 2019 Standard Editi Q'ty 2

7 SQL Server 20 SQL Server 2019-1 User CAL-Corporate Q'ty 28

8 VMware vSpher VMware vSphere 7 Standard for 1 processo Q'ty 2

9 VMware vSpher VMware vSphere 7 Standard for 1 processo Q'ty 2

10 ACK 42U (60x6 ACK 42U (60x60) 19" Modern Close Rack  Q'ty 1

11 Lenovo TAB 10 Lenovo TAB 10" /4G 128G LTE Q'ty 5

12 Lenovo Tablet Lenovo Tablet Case Hand Strap&Shoulder  Q'ty 5

13 PW208NX DT203 PW208NX DT203 dpi LINERLESS WLAN INTERNA Q'ty 7

14 WS408TT-STD U WS408TT-STD USB RS LAN+W-LAN KIT FOR WS4  Q'ty 5

15 Label for 'PW Label for 'PW208NX DT203 dpi LINERLESS Q'ty 1

16 Label for WS4 Label for WS408TT-STD USB RS LAN Q'ty 1

17 Software Deve Software Development fee Q'ty 1

18 Installation Installation fee Software testing Q'ty 1

19 Installation Installation fee for Hardware without WI Q'ty 1

#5 - 04 Dec 2025 13:44 - Siriwilai Chaiwattanaphon

- File 【Gantt chart】Project schedule for IKD System Pegasus_R13_20251204.xlsx added

Files

【Gantt chart】Project schedule for IKD System Pegasus_R11.xlsx 69 KB 25 Sep 2025 Siriporn Nimitmuenwai

【Gantt chart】Project schedule for IKD System Pegasus_R13_20251204.xlsx216 KB 04 Dec 2025 Siriwilai Chaiwattanaphon
